import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StatecodeaddComponent } from './statecodeadd.component';

describe('StatecodeaddComponent', () => {
  let component: StatecodeaddComponent;
  let fixture: ComponentFixture<StatecodeaddComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StatecodeaddComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StatecodeaddComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
